*{
    margin: 0;
    padding: 0;
}

h1{
   padding-top:10px;
   font-size: 40px;
    font-weight: bold;
    font-style: arial;
    word-spacing: 5px;
    color:;
    text-align: center;
}

.contact-form{
    width:50%;
    margin: auto;
    
}

.txtb{

   padding: 10px;
    width:100%;
    border:none;
    outline: none;
    border-bottom: 1px solid black;
    text-align: center;
    font-size: 20px;
   letter-spacing: 3px;
}


.txta{

    padding-top: 20px;
     color:black;
     margin-top: 10px;
     font-size: 20px;
     margin-left: 20px;
     background: transparent;
 }

 /* .txtc{
    background-color:transparent;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-left: 250px;
    margin-top: 10px;
    outline: none;
    border:none;
    color:white;
 }
  */

  button{
    font-size: 30px;
    background:transparent;
    display: block;
    margin : auto;
    border: none;
    animation:button 5s infinite;
    letter-spacing: 5px;
 }
 
 @keyframes button{
     0%{color:turquoise;}
     25%{color:red;}
     50%{color: white ;}
     75%{color: black; }
     100%{ color: yellow}
  }